<component name="libraryTable">
  <library name="sbt: org.http4s:parboiled_2.12:1.0.0:jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.ivy2/cache/org.http4s/parboiled_2.12/jars/parboiled_2.12-1.0.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>